## libio-pty-easy-perl 0.08

=== debian/changelog ===
libio-pty-easy-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #631335).

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jun 2011 02:08:24 +0200
