=== debian/control ===
Source: libio-pty-easy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-pty-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-pty-easy-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-pty-easy-perl/
Homepage: http://search.cpan.org/dist/IO-Pty-Easy/

Package: libio-pty-easy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-pty-perl
Description: module providing an easy interface to IO::Pty
 IO::Pty::Easy provides an interface to IO::Pty which hides most of the ugly
 details of handling ptys, wrapping them instead in simple spawn/read/write
 commands.
 .
 IO::Pty::Easy uses IO::Pty internally, so it inherits all of the portability
 restrictions from that module.
