## libio-pty-easy-perl 0.09

=== debian/changelog ===
libio-pty-easy-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Build-depend on Test::More 0.88.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 19:27:41 +0100
