=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libio-pty-perl,
- perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-pty-easy-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-pty-easy-perl/
+Build-Depends-Indep: perl,
+ libio-pty-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-pty-easy-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-pty-easy-perl.git
 Homepage: http://search.cpan.org/dist/IO-Pty-Easy/
 
 Package: libio-pty-easy-perl
