=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Pty-Easy/   .*/IO-Pty-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
