=== debian/control ===
Source: libio-pty-easy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libio-pty-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pty-easy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pty-easy-perl.git
Homepage: https://metacpan.org/release/IO-Pty-Easy

Package: libio-pty-easy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-pty-perl
Description: module providing an easy interface to IO::Pty
 IO::Pty::Easy provides an interface to IO::Pty which hides most of the ugly
 details of handling ptys, wrapping them instead in simple spawn/read/write
 commands.
 .
 IO::Pty::Easy uses IO::Pty internally, so it inherits all of the portability
 restrictions from that module.
