=== debian/watch ===
version=4
https://metacpan.org/release/IO-Pty-Easy   .*/IO-Pty-Easy-v?@ANY_VERSION@@ARCHIVE_EXT@$
